<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Story 1 - Intro to WebPro</title>
		<style>
			body {
				background: url(blue.jpg);
				background-size: cover;
				background-repeat: no-repeat;
			}

			.blackbox {
				width: 400px;
				background: rgba(0, 0, 37, 0.6);
				padding: 25px;
				text-align: center;
				margin: auto;
				margin-top: 1.5%;
				color: white;
				font-family: "Verdana", sans-serif;
			}

			.box_img{
				border-radius: 50%;
			}

			.bluebox {
				background: rgba(0, 247, 255, 0.65);
				color: black;
				padding: 15px;
				font-family: "Century Gothic", sans-serif;
            }
        </style>
	</head>

    <body>   
    
	<div class="blackbox">
		<img src="nida.jpg" alt="The profile picture of Nida" class="box_img">
		<h1>Annida Safira Arief</h1>
		<h3><font face="Century Gothic" color="cyan">1706040050 • Universitas Indonesia</font></h3>
		<h4>Hobi: tidur, baca buku, main game</h4>
		<p class="bluebox"><strong>Senang sekali membaca buku.</strong></p>

        <img src="pat.jpg" alt="The profile picture of me" class="box_img">
		<h1>Patricia Anugrah Setiani</h1>
		<h3><font face="Century Gothic" color="cyan">1706074884 • Universitas Indonesia</font></h3>
		<h4>Hobi: nonton film</h4>
		<p class="bluebox"><strong>Selalu mencari inspirasi.</strong></p>
        
        <img src="kc.jpg" alt="The profile picture of KC" class="box_img">
		<h1>Kevin Christian Chandra</h1>
		<h3><font face="Century Gothic" color="cyan"> 1706039976 • Universitas Indonesia</font></h3>
		<h4>Hobi: Bermain video game</h4>
        <p class="bluebox"><strong>Saya memiliki motto hidup "Do your best in everything you do".</strong></p>
	</body>
</html>



